/*body {margin:0; background:#111; padding:5px; font:11px Verdana,Arial}
*/
#slideshow {
	list-style:none;
	color:#fff;
}
#slideshow span {display:none}
#slidewrapper {
	width:506px;
	display:none;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: 10px;
}
#slidewrapper * {margin:0; padding:0}
#fullsize {
	position:relative;
	width:500px;
	height:300px;
	padding:2px;
	border:1px solid #000066;
	background-color: #000066;
}
#information {
	position:absolute;
	bottom:0;
	width:500px;
	height:0;
	color:#fff;
	overflow:hidden;
	z-index:200;
	opacity:.7;
	filter:alpha(opacity=70);
	background-color: #000066;
}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px}
#image {width:500px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(../images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(../images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(../images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {
	float:left;
	width:20px;
	height:81px;
	background-color:#000066;
	background-image: url(../images/scroll-left.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#slideleft:hover {background-color:#000066}
#slideright {float:right; width:20px; height:81px; background:#000066 url(../images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#000066}
#slidearea {float:left; position:relative; width:456px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}